Bug 1007146 - The word "stichworter" (keywords) appears right after Legal Notice in PDF of translation.
The word "stichworter" (keywords) appears right after Legal Notice in PDF of ...
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
future
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Fearn
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 22:31 EDT by Bruce Reeler
Modified: 2013-12-18 21:46 EST (History)
2 users (show)

See Also:
Fixed In Version: 4.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-18 21:46:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 HSS Product Manager 2013-09-18 01:27:35 EDT
HSS-QE has reviewed and declined this request. QE for this bug will be handled by IED.
Comment 4 Jeff Fearn 2013-09-18 02:16:41 EDT
To ssh://git.fedorahosted.org/git/publican.git
   9529b62..72c9ff3  HEAD -> devel
Comment 5 Ruediger Landmann 2013-10-10 22:51:53 EDT
Fixed in publican-3.9.9-0.fc19.t4.noarch

Note You need to log in before you can comment on or make changes to this bug.